<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		    <!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<title></title>
	</head>
	<body class="bg-dark">
		<h1 class="text-center text-light mt-5">Contact Me</h1>
		<div class="m-5">
	  		<div class="row">
	  			<div class="col-12 col-sm-8 col-md-4 mx-auto rounded bg-primary">
	  				<form >
	  				  <!-- Name -->
	  				  <div class="form-group">
	  				    	<label for="name" class="d-flex justify-content-center text-light m-3">Name</label>
	  				    	<input type="name" placeholder="Your Name" class="form-control" id="name" aria-describedby="emailHelp">
	  				  </div>

	  				  <!-- Email Address-->
	  				  <div class="form-group">
	  				    	<label for="emailadd" class="d-flex justify-content-center text-light m-3">Email address</label>
	  				    	<input type="email" class="form-control" placeholder="name@example.com" id="emailadd" aria-describedby="emailHelp">

	  				   <!-- Contact Number -->
	  				   <div class="form-group">
	  				     	<label for="cnum" class="d-flex justify-content-center text-light m-3">Contact Number</label>
	  				     	<input type="tel" class="form-control" placeholder="+63 900 000 0000" id="cnum" aria-describedby="">

	  				    <!-- Concern -->
	  				    <div class="form-group">
	  				      	<label for="cnum" class="d-flex justify-content-center text-light m-3">Concern</label>
	  				      	<select class="form-select" aria-label="Default select example">
	  				      	  <option selected>Quotation</option>
	  				      	  <option value="1">...</option>
	  				      	</select>
	  				  </div>


	  				  <!-- Message -->
	  				  <div class="form-group">
	  				      	<label for="cnum" class="d-flex justify-content-center text-light m-3">Message</label>
	  				      	<textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
	  				  </div>

	  				  <!-- Button trigger modal -->
	  				  <button type="button" class="btn btn-dark d-block mx-auto m-3" data-bs-toggle="modal" data-bs-target="#exampleModal">
	  				  	Send Email
	  				  </button>

	  				  <!-- Modal -->
	  				  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  				    <div class="modal-dialog">
	  				      <div class="modal-content">
	  				        <div class="modal-header">
	  				          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
	  				          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
	  				        </div>
	  				        <div class="modal-body text-center">
	  				          Message Successfully Sent
	  				        </div>
	  				        <div class="modal-footer">
	  				          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
	  				        </div>
	  				      </div>
	  				    </div>
	  				  </div>

	  				</form>
	  			</div>
	  		</div>
	  	</div>

	  	    <!-- Optional JavaScript; choose one of the two! -->

	  	    <!-- Option 1: Bootstrap Bundle with Popper -->
	  	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

	  	    <!-- Option 2: Separate Popper and Bootstrap JS -->
	  	    <!--
	  	    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	  	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
	  	    -->
	  	  </body>
	  </html>